Пользователи FaceTime с iOS 13.4 не могут позвонить на старые айфоны

Пользователи FaceTime с iOS 13.4 не могут позвонить на старые айфоны

Пользователи новых устройств под управлением iOS 13.4 и macOS 10.15.4 в настоящее время не могут позволить по аудио- и видеосвязи FaceTime на старые устройства под управлением iOS 9.3.5 или iOS 9.3.6. Об этом сообщает MacRumors, ссылаясь на многочисленные жалобы.

Решения проблемы пока нет. Apple обычно рекомендует обновить прошивку, но не все гаджеты это могут себе позволить. Например, iPad 2, iPad, iPhone 4S, первый iPad mini и iPod touch пятого поколения.

Устройства с iOS 13.3.1 или macOS 10.15.3 стабильно соединяются с гаджетами на старых операционных системах.

Очевидно, что это баг новых прошивок, который поправят со временем. Ждём. [MacRumors]

Рейтинг поста:

1 Звезд2 Звезды3 Звезды4 Звезды5 Звезд (4.75 из 5, оценили: 4)
🤓 Хочешь больше? Подпишись на наш Telegramнаш Telegram.

… и не забывай читать наш Facebook и Twitter
🍒

FavoriteLoading В закладки

undefined

iPhones.ru

Это баг.

0 комментариев
0

You may also like

Leave a Comment

Этот сайт использует Akismet для борьбы со спамом. Узнайте как обрабатываются ваши данные комментариев.